Version

Installing Wwise Launcher

The Wwise Launcher is required to install, uninstall, and open Wwise, its tools, samples, integrations, and other components. Before you install the launcher, ensure that you meet the following requirements:

  • Your system must meet the minimum Wwise system requirements. Refer to Wwise System Requirements.

  • You must have a stable Internet connection to download the Launcher, view Home page content, and connect to the customer portal.

To install the Launcher:

  1. On the Wwise download page, click Download Wwise launcher. The installation file is downloaded.

  2. Do one of the following, depending on your operating system:

    • On Windows: Run the WwiseLauncher.exe file.

    • On MacOS: Run the WwiseLauncher.pkg file.

After you download and install the Launcher, you will receive occasional prompts to install updates. Although you do not have to install them immediately, it is highly recommended that you do so as soon as possible. The updates do not affect your Wwise installations and integrations.